export const validComponentLabels = new Set([
  // List fetched from gitlab-org group
  'component:accordion',
  'component:alert',
  'component:avatar',
  'component:badge',
  'component:banner',
  'component:breadcrumb',
  'component:broadcast-message',
  'component:button',
  'component:card',
  'component:chart',
  'component:data-visualization',
  'component:drawer',
  'component:dropdown',
  'component:dropdown-collapsible-listbox',
  'component:dropdown-combobox',
  'component:dropdown-disclosure',
  'component:form',
  'component:form-checkbox',
  'component:form-color-picker',
  'component:form-date-picker',
  'component:form-file-uploader',
  'component:form-filter',
  'component:form-radio-button',
  'component:form-search',
  'component:form-token',
  'component:form-token-selector',
  'component:icon',
  'component:infinite-scroll',
  'component:label',
  'component:link',
  'component:modal',
  'component:pagination',
  'component:path',
  'component:popover',
  'component:progress-bar',
  'component:segmented-control',
  'component:single-stat',
  'component:skeleton-loader',
  'component:sorting',
  'component:spinner',
  'component:tab',
  'component:table',
  'component:toast',
  'component:toggle',
  'component:tooltip',
  'component:tree',
]);
